IonCube is not installed: Cart2Quote requires ionCube to be installed, for more information, contact your server admin, your web host or look here.


NameVersion/Data
PHP version: 5.5.9-1ubuntu4.21
IonCube version: IonCube is not installed
Current domain: outbagshop.nl
  
Magento version: 1.9.1.0
Magento edition: Community
  
Cart2Quote version: 5.0.5
Cart2Quote edition: unknown
Cart2Quote license:
  
CRMaddon version: 0.1.3